<?php

namespace App\Models\Webprofile;

use App\Http\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Model;

class File extends Model
{
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'swp_files';

    protected $guarded = [];

    public function rCategoryFile()
    {
        return $this->belongsTo(CategoriesFile::class, 'categories_file', 'id');
    }
}
